@charset "utf-8";

html,body {scroll-behavior: smooth; }
body {font-size:1.2rem; width:100vw; font-family:'Titillium Web'; margin:auto; overflow-x: hidden;  line-height:1.5; font-weight: 400; position: relative; background-image: url('/files/src/img/headerspirale.svg'); background-repeat: no-repeat; background-position: top right; background-size: 50% auto;}
#wrapper {max-width: 1920px; margin-left: auto; margin-right: auto;}
p { margin-bottom: 1.5rem;}

/*Schrift, Farbe Links*/
.bg-lgreen {background-color:#eef0ea ;}
h1, h2, h3, h4 {font-family: 'Barlow Semi Condensed'; font-weight: 600; color: #133128;}
h1 {text-transform: uppercase; font-size: 5.3rem; line-height: 1;}
h2 {font-size: 2rem; font-weight: 500; margin-bottom: 1rem;}
h3, h4 {font-size: 1.3rem; font-family: 'Titillium Web'; font-weight: 700; color: #2b2b2b;}
h4 {font-size: 1.2rem; font-weight: 600;}
.hl-green, p strong {color: #75a558;}
.layout_full h1 {font-size: 3.6rem;}

.link-intern, .link-extern {border: 2px solid #75a558; border-radius: 5px; font-weight: 600; padding: 0.3rem 1rem 0.3rem 1rem;}
.link-intern::after, .link-extern::after {font: var(--fa-font-sharp-solid); content: '\f061'; padding-left: 0.5rem;}
.link-extern::after {content: '\f08e'; }
.link-download {font-weight: 600;}
.link-download::before {font: var(--fa-font-sharp-regular); content: '\f0ed'; padding-right: 0.5rem;}
.link-mail, .link-phone {background-color: #75a558; color: #fff; font-weight: 600; padding: 0.5rem 1.2rem 0.5rem 1.2rem; border-radius: 5px;  display: inline-block; margin-bottom: 0.4rem;}
.link-mail::before, .link-phone::before { content: '\f0e0'; padding-right: 1rem; font: var(--fa-font-sharp-solid); font-size: 1.6rem; vertical-align: bottom;}
.link-phone::before {content: '\f095'; font-size: 1.4rem; vertical-align: baseline;}

.link-intern:hover, .link-intern:focus, .link-extern:hover, .link-extern:focus {border: 2px solid #2b2b2b;}
.link-mail:hover, .link-mail:focus, .link-phone:hover, .link-phone:focus {background-color: #133128;}

/*Startbereich*/
.startimg { position: absolute; top: 0; right: 2rem;}
.einleitungstop {margin-top: 13rem;}
img {border-radius: 10px;}
.einleitungstxt {margin-top: -11rem;}
.einleitung {padding-top: 10rem; margin-bottom: 8%;}
.startimg-le {top: 5rem; position: relative;}
.startimg-le::before, .startimg-ri::before {
    content: '';
    width: 8rem;
    height: 6rem;
    background-color: #75a558;
    position: absolute;
    top: -7.5rem;
    right: 1rem;
    border-radius: 7px;
}
.startimg-ri {position: relative;}
.startimg-ri img {border-radius: 0 0 10px 10px;}
.startimg-ri::before {
    top: inherit;
    bottom: -4rem;
    right: inherit;
    left: 0.8rem;
    width: 5rem;
    height: 3.5rem;
}

header {margin-bottom: 15%;}

/*Themenübersicht*/
.icon {font-size: 2rem;}

/*Bild | Text*/
figcaption, figcaption.captiontople, figcaption.captiontopri {position: absolute; font-size: 1rem; max-width: 80%; font-weight: 600; bottom: 0.5rem; left: 0.5rem; background-color: #eef0eadf; color: #2b2b2b; padding: 0.2rem 0.7rem 0.2rem 0.7rem; line-height: 1.1; border-radius: 7px;}
figcaption.captiontople, figcaption.captiontopri {bottom: inherit; top: 0.5rem;}
figcaption.captiontopri {left: inherit; right: 0.5rem;}
figure.list figcaption {left: inherit; right: 1rem; bottom: 1rem;}
figure.list img {border: 4px solid #75a558;}

/*Statistikteaser*/
.number, .value {font-size: 4rem; font-family: 'Barlow Semi Condensed'; font-weight: 500; display: block; line-height: 1;}
.value {font-size: 2.2rem; color: #2b2b2b; text-transform: uppercase;}
.staticon {font-size: 3rem; width: 100%; text-align: right;}

/*Statistiken*/
.statsbelow {position: absolute;}
.statsmb {margin-bottom: 15%;}

/*Einzelne Statistik*/
.singlestat-ri, .singlestat-le {position: absolute; bottom: 0; right: 0; width: 48%;}
.singlestat-le {right: inherit; left: 0;}

/*Hnav*/
#hnav {width: fit-content; display: inline-block; z-index: 150; position: relative;}
#hnav ul li, #fnav ul li {list-style-type: none; display: inline-block; margin-right: 1rem;}
#hnav ul li {font-family: 'Barlow Semi Condensed'; font-weight: 500; font-size: 1.3rem; background-color: #eef0ea; border-radius: 7px; margin-right: 0.4rem; line-height: 2;}

#fnav ul li {display: block;}
#hnav ul, #fnav ul { margin-bottom: 0;}
#fnav ul {padding-left: 0;}
#hnav ul.level_2 {display: none; position: absolute;}
.invisible {display: none;}
#hnav ul {padding-left: 1rem;}

#show {display: none;}
#hnav ul.level_1 li.submenu {position: relative;}
#hnav ul.level_1 li:hover ul.level_2, #hnav ul.level_1 li:focus ul.level_2 {display: block; width: 100%;}
#hnav ul.level_1 li ul.level_2 {width: 100%;}
#hnav ul.level_1 li ul.level_2 {background-color: #eef0ea; padding-left: 0; margin-bottom: 0; left: 0; border-radius: 7px; padding-bottom: 0.5rem;}
#hnav ul.level_1 li ul.level_2 li {display: block;}
#hnav ul.level_1 li a {color: #133128; padding: 0 1rem 0.2rem 1rem; display: inline-block; }
#hnav ul.level_1 li:hover, #hnav ul.level_1 li:focus, #hnav ul.level_1 li.active, #hnav ul.level_1 li.trail {background-color: #133128;}
#hnav ul.level_1 li:hover a, #hnav ul.level_1 li:focus a, #hnav ul.level_1 li.active a, #hnav ul.level_1 li.trail a {color: #fff;}
#hnav ul.level_1 li.submenu a.opennav {
    padding: 0.6rem;
    background-size: 1.2rem auto;
    background-position: center;
    background-image: url(/files/src/img/chevron-down-sharp-solid.svg);
    background-repeat: no-repeat;
    top: 0.1rem;
    position: relative;
    left: -0.5rem;
}
#hnav ul.level_1 li.submenu:hover a.opennav, #hnav ul.level_1 li.submenu:focus a.opennav, #hnav ul.level_1 li.active.submenu a.opennav, #hnav ul.level_1 li.submenu.trail a.opennav {background-image: url(/files/src/img/chevron-down-sharp-white.svg);}
#hnav ul.level_1 li ul.level_2 li {margin-right: 0; background: none; padding: 0; line-height: 1.7;}
#hnav ul.level_1 li ul.level_2 li a {color: #133128; display: block;}
#hnav ul.level_1 li ul.level_2 li:hover a, #hnav ul.level_1 li ul.level_2 li:focus a, #hnav ul.level_1 li ul.level_2 li.active a, #hnav ul.level_1 li ul.level_2 li.trail a {text-decoration: underline;}
header .contrast {color: #133128; font-weight: 600; border: 2px solid #133128; font-size: 1.2rem; background-color: #fff; padding: 0.3rem 1rem 0.2rem 1rem; line-height: 1.6; border-radius: 7px;}
header .contrast:hover, header .contrast:focus {background-color: #133128; color: #fff;}
#hnav ul.level_1 li a {font-size: 1.2rem;}

.social-mobile {display: none;}

/*Ansprechpartner*/
.contact-pic img {border: 3px solid #75a558;}
.contact-bg {background-image: url(/files/src/img/spirale.svg); background-repeat: no-repeat; background-position: -10rem top; background-size: 25% auto;}
.bb-contact {border-bottom: 1px solid #2b2b2b; padding-bottom: 5rem; margin-bottom: 1rem;}

/*Footer*/
footer a {color: #2b2b2b; font-weight: 600;}
footer a:hover, footer a:focus {text-decoration: underline;}
footer h2 {text-transform: uppercase; font-size: 1.7rem;}
footer p {margin-bottom: 0;}
footer .bg-lgreen {position: relative;}
footer .bg-lgreen::after {content: url('/files/src/img/footerspirale.svg'); position: absolute; right: 0; bottom: -0.4rem; width: 22rem; height: auto;}
#fnav ul li.active a {text-decoration: underline;}

/*Topscroller*/
#topscroller { position:fixed; right:2rem; bottom:2rem; background:#75a558;height:3.5rem;width:3.5rem; z-index:200; display:none; border: 1px solid #fff;}
#topscroller a { color:#fff; font-size:2rem; display:block; text-align:center; width:100%; height:100%; text-decoration:none; line-height: 3.3rem; }
#topscroller i { display:inline-block; color: #fff; font-size: 2rem;}

/*Kontaktformular*/
p.error {color: #780e0e;}
.form-floating>label {top: 8px; left: 1rem; height: auto; padding: 0 0.55rem;}
.form-floating>.form-control, .form-floating>.form-control-plaintext, .form-floating>.form-select { line-height: 1.55;}
.form-floating>.form-control.textarea {  height: calc(9.5rem + calc(var(--bs-border-width)* 2)); }
.widget-textarea label {height: 22%!important;}
#datenschutz {display: none;}
.bg-form {background-image: url(/files/src/img/spirale.svg); background-repeat: no-repeat; background-position: 70%; background-size: 50% auto;}
.form-control:focus, .form-check-input:focus, .form-select:focus { border-color: #75a558; box-shadow: 0 0 0 .25rem rgba(117, 165, 88, .25);}
.form-check-input:checked { background-color: #75a558; border-color: #75a558;}
button.submit:hover, button.submit:focus {background-color: #133128!important;}
#datenschutz {max-width: 60%;}

/*FAQ-Seite*/
.accordion { --bs-accordion-bg: #eef0ea; border-radius: 10px!important; }
.accordion p {margin-bottom: 0.5rem;}
.faq-icon {width: 3.5rem; height: 3.5rem; text-align: center;}
#klimawandel .faq-icon::after, #photovoltaik .faq-icon::after, #speicher .faq-icon::after, #windkraft .faq-icon::after, #waerme .faq-icon::after {content: '\f4d8'; font: var(--fa-font-sharp-regular); color: #75a558; font-size: 2.2rem; line-height: 1.4;}
#photovoltaik .faq-icon::after {content: '\f5ba';}
#speicher .faq-icon::after {content: '\f241';}
#windkraft .faq-icon::after {content: '\f72e';}
#waerme .faq-icon::after {content: '\e00c';}
.accordion-button {font-size: 1.2rem; font-family: 'Titillium Web';}
.accordion-button:not(.collapsed), .accordion-button:focus { box-shadow: none!important;}
.accordion-button:not(.collapsed) { color: #75a558!important; background-color: #eef0ea!important; }
.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed { border-radius: 10px;}
.mod_faqpage h2 { font-size: 2.3rem; font-weight: 600;}
.accordion-button:not(.collapsed)::after { background-image: url('/files/src/img/faw-arrow.svg'); }

/*Themen einzeln*/
.bb-theme {border-bottom: 1px solid #2b2b2b; padding-bottom: 3rem; margin-bottom: 2rem;}
.themen-icon::before {content: '\f4d8'; font: var(--fa-font-sharp-regular); color: #75a558; border-radius: 5px; font-size: 1.8rem; line-height: 1.2; background-color: #eef0ea; padding: 0.5rem; margin-right: 1rem; vertical-align: sub;}
.themen-icon.pv::before {content: '\f5ba';}
.themen-icon.sp::before {content: '\f241';}
.themen-icon.wk::before {content: '\f72e';}
.themen-icon.wa::before {content: '\e00c';}

/*Newsliste alle*/
.newslist_all figure {top: -2rem;}

/*Paging*/
.pagination ul li {list-style-type: none; display: inline-block; font-size: 2.3rem; margin-left: 0.3rem; vertical-align: middle;}
.pagination ul li a {color: #133128; font-family: 'Barlow Semi Condensed'; font-weight: 700;}
.pagination ul li a.active {color: #75a558;}
.pagination {text-align: center; display: block; }
.pagination ul li.first a, .pagination ul li.last a  {font-weight: 500; text-transform: uppercase; font-size: 1.8rem; text-decoration: underline;}
.pagination ul li.first, .pagination ul li.last {line-height: 0;}
.pagination ul li:hover a, .pagination ul li:focus a {color: #75a558;}

header.smallintro {margin-bottom: 3%;}

@media (max-width: 1600px) { 
    h1 {font-size: 4.3rem;}
}

@media (max-width: 1399.98px) { 
    footer h2 {font-size: 1.5rem;}
    footer .bg-lgreen::after { width: 20rem;}
    footer a { font-size: 1.1rem;}
    .copyr p {font-size: 1rem;}
    h2 {font-size: 1.7rem;}
    h3 {font-size: 1.2rem; }
    h4 {font-size: 1.15rem;}
    .number, .value { font-size: 3rem; }
    .value { font-size: 1.8rem; }
    .singlestat-ri i, .singlestat-le i {font-size: 2.5rem;}
    .bb-contact { padding-bottom: 2rem;}
    .layout_full h1 { font-size: 3rem;}
    .mod_faqpage h2 { font-size: 1.9rem; }
    .faq-icon { width: 3rem; height: 3rem; }
    #klimawandel .faq-icon::after, #photovoltaik .faq-icon::after, #speicher .faq-icon::after, #windkraft .faq-icon::after, #waerme .faq-icon::after { font-size: 1.8rem; }
    .logo img {width: 140px; height: auto;}
    #hnav ul { padding-left: 0; }
    #hnav ul.level_1 li a { padding: 0 0.7rem 0.1rem 0.7rem; font-size: 1.1rem; }
    #hnav ul li { font-size: inherit; margin-right: 0.4rem; line-height: 1.8; }
    h1 {font-size: 3.8rem;}
    .startimg-le::before, .startimg-ri::before {  width: 6rem; height: 5rem; top: -6.5rem; }
    .startimg-ri::before {
        top: inherit;
        bottom: -3.9rem;
        right: inherit;
        left: 0.8rem;
        width: 4rem;
        height: 3rem;
    }
    header {margin-bottom: 9%;}
}

@media (max-width: 1199.98px) {
    .fst-italic {font-size: 1rem;}
    body {font-size:1.1rem; line-height:1.6;}
    .singlestat-ri, .singlestat-le { width: 58%;}
    .number, .value { font-size: 2.5rem; }
    .value { font-size: 1.5rem; line-height: 1.4; }
    .singlestat-ri i, .singlestat-le i {font-size: 2.3rem;}
    time {font-size: 1rem;}
    .layout_full h1 { font-size: 2.5rem;}
    .bg-form { background-position: 90%; background-size: 50% auto;}
    #datenschutz {max-width: 80%;}
    .accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed { font-size: 1.1rem; }
    .pagination ul li {font-size: 2rem;}
    .pagination ul li.first a, .pagination ul li.last a  {font-size: 1.6rem;}
    h1 {font-size: 3.1rem;}
    .startimg-le::before, .startimg-ri::before { width: 5rem; height: 4rem;  top: -5.5rem;}
    .startimg-ri::before {
        top: inherit;
        bottom: -2rem;
        right: inherit;
        left: 0.8rem;
        width: 2rem;
        height: 2rem;
    }
    .startimg-ri img {border-radius: 10px;}
    header {
        margin-bottom: 10%;
    }
    .startimg {
        top: 14rem;
    }
    .startimg-le {
        top: 3rem;
        position: relative;
    }
    #hnav ul.level_1 li a { padding: 0 0.7rem 0rem 0.7rem; }
}


@media (max-width: 991.98px) {
    footer .bg-lgreen::after { width: 14rem; }
    footer h2 { font-size: 1.4rem;}
    footer .bg-lgreen {overflow: hidden;}
    footer .bg-lgreen::after { width: 18rem; bottom: -7rem; }
    .link-mail::before, .link-phone::before { font-size: 1.3rem; vertical-align: middle; }
    .link-phone::before { font-size: 1.3rem; }
    .themes i {font-size: 1.5rem;}
    img {border-radius: 7px;}
    .singlestat-ri, .singlestat-le { width: 30%;}
    .bg-form { background-position: 100%; background-size: 70% auto; }
    .faq-icon { width: 2.7rem; height: 2.7rem; }
    #klimawandel .faq-icon::after, #photovoltaik .faq-icon::after, #speicher .faq-icon::after, #windkraft .faq-icon::after, #waerme .faq-icon::after { font-size: 1.6rem; }
    .mod_faqpage h2 { font-size: 1.6rem;}
    .pagination ul li {font-size: 1.8rem; margin-left: 0.2rem;}
    .pagination ul li.first a, .pagination ul li.last a  {font-size: 1.4rem;}
    .statsbelow {position: relative;}
    .statsmb {margin-bottom: 0;}
    .themen-icon::before { font-size: 1.5rem; }
    h1 {font-size: 2.9rem;}
    #hnav {display: none; position: absolute; background-color: #eef0ea; width: 100vw; height: 100vh; top: 0; z-index: 50; }
    #hnav ul.level_1 {padding-top: 6rem; margin-left: 5rem; margin-right: 5rem; border-bottom: 2px solid #75a558; padding-bottom: 1rem; margin-bottom: 2rem;}
    #hnav ul li {display: block; width: fit-content;}
    #hnav ul.level_1 li ul.level_2 {position: relative; background: none; border-radius: 0; padding-top: 1rem;}
    #hnav ul.level_1 li:hover, #hnav ul.level_1 li:focus, #hnav ul.level_1 li.active, #hnav ul.level_1 li.trail { background: none; }
    #hnav ul.level_1 li a {  padding: 0; font-size: 2.8rem; font-weight: 500;  color: #75a558; }
    #hnav ul.level_1 li:hover a, #hnav ul.level_1 li:focus a, #hnav ul.level_1 li.active a, #hnav ul.level_1 li.trail a {color: #133128;}
    #hnav ul li { margin-right: 0; line-height: 1.3; }
    #show {display: inline-block; font-weight: 600; background-color: #133128; color: #fff; position: absolute; right: 2rem; top: 2rem; z-index: 100;}
    #hnav ul.level_1 li:hover ul.level_2, #hnav ul.level_1 li:focus ul.level_2 {display: none;}
    #hnav ul.level_1 li.active ul.level_2, #hnav ul.level_1 li.trail ul.level_2 {display: block;}
    #hnav ul.level_1 li.submenu a.opennav { padding: 1.1rem; background-size: 2.2rem auto; top: 0.1rem;  left: 0.5rem; background-image: url(/files/src/img/chevron-down-sharp-green.svg);}
    #hnav ul.level_1 li.submenu:hover a.opennav, #hnav ul.level_1 li.submenu:focus a.opennav, #hnav ul.level_1 li.active.submenu a.opennav, #hnav ul.level_1 li.submenu.trail a.opennav {background-image: url(/files/src/img/chevron-down-sharp-solid.svg);}
    #hnav ul.level_1 li ul.level_2 li a { font-size: 2.2rem; line-height: 1.3;}
    #hnav { background-image: url('/files/src/img/spirale.svg'); background-repeat: no-repeat; background-position: 140% 120%; background-size: 70% auto;}
    .social-mobile {display: block; width: fit-content; margin-left: 5rem;}
    .startimg-le {top: unset;}
    .startimg {position: relative; top: unset;}
    .smallleft, .smallright {position: relative;}
    .smallleft::before, .smallright::before {
        width: 2rem;
        border-radius: 5px;
        height: 2rem;
        position: absolute;
        content: '';
        background-color: #75a558;
        bottom: 1rem;
        right: -2rem;
    }
    .smallright::before {
        top: inherit;
        bottom: 1rem;
        right: inherit;
        left: -2.2rem;
        width: 2rem;
        height: 2rem;
    }
    header { margin-bottom: 5%;}
    .einleitungstxt { margin-top: -4rem;}
    .einleitung { padding-top: 0; margin-bottom: 0; }
    .einleitungstop {margin-top: 6rem;}
}

@media (max-width: 767.98px) { 
    footer h2 { font-size: 1.3rem;}
    footer a { font-size: 1.05rem;}
    #topscroller { right:1.5rem; bottom:1.5rem; height:3rem; width:3rem;}
    #topscroller a { font-size:1.5rem; line-height: 2.8rem; }
    #topscroller i { font-size: 1.5rem;}
    h2 {font-size: 1.5rem;}
    .themes i {font-size: 1.3rem;}
    .singlestat-ri, .singlestat-le { width: 40%;}
    .contact-pic img { border: 2px solid #75a558; }
    .layout_full h1 { font-size: 2rem;}
    #datenschutz { max-width: 90%; }
    .mod_faqpage h2 { font-size: 1.4rem; }
    .accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed { font-size: 1rem; }
    h1 {font-size: 2.5rem;}
    .startimg {position: relative; margin-top: 0;}
    #hnav ul.level_1 { margin-left: 3rem; margin-right: 3rem;}
    #hnav ul.level_1 li a { font-size: 2.3rem; }
    #hnav ul li { margin-right: 0; line-height: 1.3; }
    #show {display: inline-block; font-weight: 600; background-color: #133128; color: #fff; position: absolute; right: 2rem; top: 2rem; z-index: 100;}
    #hnav ul.level_1 li.submenu a.opennav { background-size: 1.7rem auto; top: 0.2rem; left: 0.5rem;}
    #hnav ul.level_1 li ul.level_2 li a { font-size: 1.8rem; line-height: 1.2;}
    #hnav ul.level_1 li ul.level_2 { padding-top: 0.3rem; }
    #hnav { background-position: 190% 120%; background-size: 75% auto;}
    .social-mobile { margin-left: 3rem;}
    .smallleft::before {
        width: 4rem;
        border-radius: 5px;
        height: 3.5rem;
        position: absolute;
        content: '';
        background-color: #75a558;
        bottom: 1rem;
        right: 0.3rem;
    }
    .smallright::before {
        top: inherit;
        bottom: 1rem;
        right: inherit;
        left: -7rem;
        width: 2rem;
        height: 2rem;
    }
}

@media (max-width: 575.98px) {
    footer .bg-lgreen::after { width: 15rem; bottom: -6rem; }
    footer h2 { font-size: 1.2rem; }
    footer a { font-size: 1rem;}
    .copyr p {font-size: 0.95rem;}
    body {font-size:1rem;}
    .link-mail::before, .link-phone::before { font-size: 1.2rem; }
    .link-phone::before { font-size: 1.3rem;}
    h2 {font-size: 1.4rem;}
    h3 {font-size: 1.1rem; }
    h4 {font-size: 1.1rem;}
    figcaption, figcaption.captiontople, figcaption.captiontopri {font-size: 0.95rem;}
    .singlestat-ri, .singlestat-le { width: 45%;}
    .number, .value { font-size: 2rem; }
    .value { font-size: 1.2rem; }
    .singlestat-ri i, .singlestat-le i {font-size: 1.5rem; position: absolute; right: 1rem;}
    figure.list img {border: 2px solid #75a558; }
    .layout_full h1 { font-size: 1.7rem;}
    .mod_faqpage h2 { font-size: 1.3rem; }
    .faq-icon { width: 2.5rem; height: 2.5rem; }
    .pagination ul li {font-size: 1.5rem; margin-left: 0.1rem;}
    .pagination ul li.first a, .pagination ul li.last a  {font-size: 1.2rem;}
    .logo img {width: 120px;}
    #hnav ul.level_1 li.submenu a.opennav { background-size: 1.5rem auto; top: 0.4rem;}
    #hnav ul.level_1 { margin-left: 2rem; margin-right: 2rem; padding-top: 5rem;}
    #hnav ul.level_1 li a { font-size: 2rem; }
    #hnav ul.level_1 li {line-height: 1.4;}
    #hnav ul.level_1 li ul.level_2 li a { font-size: 1.6rem; line-height: 1.4;}
    #hnav { background-position: 150% 112%; background-size: 80% auto;}
    .social-mobile { margin-left: 2rem;}
    .smallleft::before {height: 3rem;}
}

@media (max-width: 459.98px) {
    h3.themen-icon {padding-left: 3.5rem; line-height: 1.5;}
    .themen-icon::before { border-radius: 3px; font-size: 1.4rem; padding: 0.4rem; line-height: 1;position: absolute; left: 1.5rem; }
    #hnav ul.level_1 li.submenu a.opennav { background-size: 1.3rem auto; top: 0.1rem; left: 0.3rem; padding: 0.7rem}
    #hnav ul.level_1 li a { font-size: 1.7rem; }
    #hnav ul.level_1 li ul.level_2 li a { font-size: 1.3rem;}
}

@media (max-width: 399.98px) {
    .link-mail, .link-phone, .link-intern, .link-extern {display: inline-block; }
    .link-intern, .link-extern {text-align: center;}
    .link-mail, .link-phone, .link-download { display: inline-block; position: relative; padding-left: 3rem; line-height: 1.2; }
    .link-download {padding-left: 2rem;}
    .link-mail::before, .link-phone::before, .link-download::before { font-size: 1.1rem; vertical-align: baseline; display: block; position: absolute;left: 1rem; top: 0.65rem;}
    .link-download::before {top: 0rem; left: 0;}
    .singlestat-ri, .singlestat-le { width: 60%;}
    p { margin-bottom: 1rem!important;}
    .staticon { font-size: 2rem; }
    .number { font-size: 1.5rem; }
    .value { font-size: 1rem; }
    .smallleft::before { width: 2.5rem; height: 2rem; }
    .smallright::before {left: -5rem; width: 1.5rem; height: 1.5rem;}
}